/*
 Theme Name:   Divi Child Theme 
 Theme URI:    
 Description:  Divi Child Theme with JavaScript embellishments 
 Author:       Handmade Web  & Design 
 Author URI:   http://www.handmadeweb.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      All rights reserved
 License URI:  
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/
.products li h2.woocommerce-loop-product__title{min-height:115px; padding-bottom:0 !important; font-size:1em !important; text-align:center;}
.et_pb_shop.et_pb_shop_0 .woocommerce ul.products li.product .price, .et_pb_shop.et_pb_shop_0 .woocommerce ul.products li.product .price .amount{padding-bottom:0 !important;}
.woocommerce ul.products li.product .button{margin-top:15px !important;}

ul.products span.price .woocommerce-Price-amount.amount{ display:block; text-align:center; }
body.page-id-28229 #wp-advanced-search .wpas-submit .label-container{ margin-top:0 !important; }
body.page-id-28229 #wp-advanced-search .wpas-submit  .wpas-submit { margin-bottom:2.5em !important; }
body.page-id-28229 #wpas-results .products li { margin-bottom:45px; }

.et_header_style_split #logo{display:inline-block !important;}
.product{display:block !important;}














@media only screen and (max-width: 500px) {
}









